Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 12:56:36 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521631752            04:36 PM, 17th Jul                     hi                    Ok           04:37 PM, 17th Jul                   Hamza                   Hi ,Good evening  Thank you for contactin
 g us.This is Hamza. How may I help you?&nbsp;           04:38 PM, 17th Jul                     hi                    Hi Good Evening Sir           04:38 PM, 17th Jul                     hi                    Just now I received a Courier From Shoemart           04:38 PM, 17th Jul                     hi                    But Now I have a Size Issue . I need to return this one           04:38 PM, 17th Jul                     hi                    In My app it's showing still Your Order is process.           04:39 PM, 17th Jul                     hi                    Order no 9679321214           04:42 PM, 17th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           04:43 PM, 17th Jul                     hi                    Ok           04:43 PM, 17th Jul                   Hamza                   We see that you want to exchange the shoe which you ordered from our website due to the sizing issue.      
      04:44 PM, 17th Jul                   Hamza                   As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.           04:44 PM, 17th Jul                     hi                    It's is possible ?           04:45 PM, 17th Jul                     hi                    I buy in online and they will make for me exchange in Your store           04:46 PM, 17th Jul                   Hamza                   Yes,you can visit any nearby store and exchange the item           04:51 PM, 17th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           04:51 PM, 17th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:56 PM, 17th Jul                                          Vie
 w conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2872645